<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1192cab1111ba5251bb6cff20f5826a2">
  <dict>
    <!--2023-01-31 11:41:38.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
